2 返信 最新の回答 日時: Mar 25, 2016 11:52 PM ユーザー:chonp

    Indesign2015をosx10.11上に新規構築すると警告が出るようになった

    chonp

      再構築のため新たにosx10.11をクリーンインストールし、Indesign2015を入れると下記のアラートが出るようになりました。


      ---

      Startup Alert

      Adobe InDesign は、プラグインDigital Publishing UI.InDesignPlugin を読み込むことができません。プラグイン Digital Publishing UI.InDesignPlugin は、Adobe InDesign のバージョン 11.2 が必要です。ベンダーから Digital Publishing UI.InDesignPlugin の互換バージョンを取得してください。

      この警告を再び表示しますか?

      いいえ はい

      ---

       

      今まで10.9で使っていましたが、その様な警告は出たことがありません。

      原因と対策は何でしょうか。

      よろしくお願いします。

       

      取りあえずインストールしたアプリは

      InDesign、Illustrator、Photoshop、Acrobat

      です

       

      MacPro2008